({
   accuracy: 100,
   basePower: 80,
   category: "Physical",
   name: "Simmer Skewer",
   pp: 10,
   priority: 0,
   flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    onHit(target, source) {
      const item = target.takeItem(source);
      if (item) {
        this.add("-enditem", target, item.name, "[from] move: Incinerate", "[of] " + source);
      } 
    },
   secondary: null,
   target: "normal",
   type: "Fire",
   contestType: "Clever"
 })
